Bug 127831 - the rhn-applet.desktop file makes "Red Hat Network" appear in the menu
Summary: the rhn-applet.desktop file makes "Red Hat Network" appear in the menu
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: rhn-applet   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-14 14:25 UTC by Brent Fox
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 16:17:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brent Fox 2004-07-14 14:25:11 UTC
This is with FC3test1.  In the Main Menu->System Tools menu, there are
entries for:
Red Hat Network
Red Hat Netowrk Alert Icon

As far as I know, RHN doesn't work with Fedora.  Does the rhn-applet
actually do anything on Fedora systems?  If not, we should remove it
from the distro.  If it does something, we should conditionalize the
.desktop files so that it says something other than "Red Hat Network"
on Fedora systems.

Comment 1 Brent Fox 2004-07-14 14:27:33 UTC
Also, in the System Settings menu, it says "Red Hat Network Configuration"

Comment 2 Barry K. Nathan 2004-07-28 18:26:13 UTC
Yes, RHN applet still does something -- it gives the user notification
of whether the system is fully up2date, and if it isn't, the applet
can list the packages that need updates, etc. (IIRC it's just as fully
functional with yum repos as it is with Red Hat Network itself.)

Comment 3 Bill Nottingham 2004-08-05 18:19:03 UTC
Yes, just the naming is unfortunate.


Note You need to log in before you can comment on or make changes to this bug.